import * as $dara from '@darabonba/typescript';
import { StopHoneypotResponseBody } from "./StopHoneypotResponseBody";
export declare class StopHoneypotResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: StopHoneypotResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
